@media (min-width: 1200px) 	{
	.fw-container {
	    width: 1200px!important;
	}
}


@media (max-width: 1200px) 	{
	.section_menu .button_wrapper::before,
	.section_menu .button_wrapper::after,
	.section_1 .phone.text_block p::before,
	.section_3 .fw-heading::after 	{
		display: none;
	}
	.section_1 .image_wrapper 	{
		right: 0;
	}
	.section_1 .text_block h1 	{
		line-height: 1;
		font-size: 62px;
	}
	.section_3::before 	{
		left: -150px;
	}

}
@media (max-width: 991px) 	{
	.section_1 .phone.text_block p 	{
		position: static;
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.section_1 	{
		padding-top: 110px;
	}
	.section_1 .text_block h1 	{
		line-height: 1;
		font-size: 48px;
	}
	.section_1 .image_wrapper 	{
		right: auto;
		left: -290px;
	}
	.section_1 	{
		min-height: 520px;
		background-position: center;
		background-size: cover;
		margin-bottom: -1px;
	}
	.section_3::before 	{
		left: -285px;
	}

}
@media (min-width: 767px) and (max-width: 991px) 	{
	.section_6 .icon_text_wrapper .fw-iconbox-aside 	{
		padding-left: 47px;
	}
	.section_6 .icon_text_wrapper .fw-iconbox-aside p 	{
		font-size: 12px;
	}
}
@media (max-width: 767px) 	{
	.section_menu 	{
		position: relative;
	}
	.section_menu .main-navigation li 	{
		position: relative;
		z-index: 10;
	}
	.section_menu .button_wrapper 	{
		text-align: center;
	}
	.section_1 .image_wrapper 	{
		left: 0;
	}
	.section_1 .text_block h1 	{
		font-size: 32px;
	}
	section .fw-special-title,
	section .fw-special-subtitle 	{
		font-size: 32px;
		padding-left: 0;
	}
	.section_2 .prem1,
	.section_2 .prem2,
	.section_2 .prem3,
	.section_2 .prem4 	{
		top: 0;
	}
	.section_3::before 	{
		display: none;
	}
	.section_3 .text_block p,
	.section_3 .text2 p:nth-child(1) 	{
		margin: 20px 0;
		text-align: left!important;
	}
	.section_3 .text1::after 	{
		display: none;
	}
	.tab_wrapper .car_block .car::after 	{
		right: auto;
		left: 35px;
	}
	.section_map .fw-container-fluid .fw-col-xs-12.fw-col-sm-6:nth-child(2) 	{
		padding: 0 30px;
	}
	.owl-theme .owl-nav .owl-prev 	{
		left: 0;
	}
	.owl-theme .owl-nav .owl-next 	{
		right: 0;
	}
	.fw-map 	{
		padding: 0 20px;
	}

}

@media (max-width: 540px) 	{
	section .fw-special-title,
	section .fw-special-subtitle 	{
		font-size: 24px;
		padding-left: 0;
	}
	.tabs_ul ul li 	{
		min-width: 0;
		padding: 10px;
	}
}